Bug 1426433 - Cannot generate VM base report
Summary: Cannot generate VM base report
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Gregg Tanzillo
QA Contact: Jiri Stefanisin
URL:
Whiteboard: report
Depends On: 1426029
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-23 22:01 UTC by Satoe Imaishi
Modified: 2020-05-14 15:40 UTC (History)
9 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1426029
Environment:
Last Closed: 2017-04-12 14:38:57 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-02-23 22:06:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/097c0a7abd1d3d56e48e1966c60e914948eed96b

commit 097c0a7abd1d3d56e48e1966c60e914948eed96b
Author:     Joe Rafaniello <jrafanie@users.noreply.github.com>
AuthorDate: Thu Feb 23 16:23:42 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Feb 23 17:03:22 2017 -0500

    Merge pull request #14055 from gtanzillo/bz-1426029-nil-custom-attr
    
    Ignore custom attributes that have a nil name
    (cherry picked from commit 9fd7e20a92717fa5e2d55bae38f2d7649263bd60)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1426433

 app/models/mixins/custom_attribute_mixin.rb |  2 +-
 spec/lib/miq_expression_spec.rb             | 14 ++++++++++++++
 2 files changed, 15 insertions(+), 1 deletion(-)

Comment 6 errata-xmlrpc 2017-04-12 14:38:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.